Bug 267956 - Configuration name should be removed from "Modify Tool Collection Path" window
Configuration name should be removed from "Modify Tool Collection Path" window
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
Dev
PC All
: P3 (vote)
: 8.2
Assigned To: Alexander Simon
issues@cnd
82patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-09 13:54 UTC by soldatov
Modified: 2016-12-07 14:46 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2016-09-09 13:54:09 UTC
Scenario:
- Create C/C++ Application project
- Call Project Properties window
- Find "Build|Modify Tool Tool Collection Path" property
- Push '...' button
===> I see "Debug - Modify Tool Collection Path" title
I think "Debug - " message should be removed, because I modify global property.

P.S. Same window has "Path Variable" title, if I call this window via Tools|Options.
Comment 1 Alexander Simon 2016-11-11 10:17:09 UTC
fixed in enum, branch release82, change set b477c56befcc
Comment 2 Quality Engineering 2016-11-16 02:51:56 UTC
Integrated into 'main-silver', will be available in build *201611160001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/13d60510d909
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #267956 Configuration name should be removed from "Modify Tool Collection Path" window
(transplanted from b477c56befcc0e160269d9333336304acb98afbd)
Comment 3 soldatov 2016-12-07 14:46:22 UTC
Verified in internal NetBeans 8,2 patch 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo